
/*****************globals*************/
body {
    font-family: sans-serif;
    overflow-x: hidden; }
  
  img {
    max-width: 100%; }
  
  .preview {
    /*background-color: whitesmoke;*/
    min-width: 500px; 
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }
    @media screen and (max-width: 996px) {
      .preview {
        margin-bottom: 20px; } }
  /*
  .preview-pic {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1; }
  */
  
  .tab-content {
    overflow: hidden; }
    .tab-content img {
      width: 100%;
      -webkit-animation-name: opacity;
              animation-name: opacity;
      -webkit-animation-duration: .3s;
              animation-duration: .3s; }
  
  .card {
    margin-top: 30px;
    background: #eee;
    padding: 3em;
    line-height: 1.5em; }
 
  
  @media screen and (min-width: 997px) {
    .wrapper {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex; 
      justify-content: center; } }
  
  .details {
    padding-left: 50px;
    width: 350px;
    min-width: 300px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }
  
  .avatar {
    margin-top: 10px;
    display: flex;
    align-items: center;
    text-align: center;
  }  
  
  .avatar-info {
    text-align: center;
    height: 20px;
    line-height: 20px;
    margin-left: 10px;
  }
    .username {
      font-size: larger;
      font-weight: bold;
    }
    .photo-count {
      font-size: 12px;
      color: #5f5e5e;
    }
  
  .avatar img {   
    width: 40px;
    height: 40px;
    max-width: 40px;
    max-height: 40px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;}

  .photo-description {
    margin-bottom: 50px; }
  
  .photo-title {
    font-weight: bold;
    margin-top: 70px; 
    font-size: 35px; 
    margin-bottom: 10px; 
    line-height: 1.4; } 
    
  .edit, .download {
    float: left;
    margin-top: 1cm;
    margin-right: 0px;
    background: #e7061d;
    padding: 1.2em 1.5em;
    border: none;
    border-radius: 50px;
    font-weight: bold;
    color: #fff;
    -webkit-transition: background .3s ease;
            transition: background .3s ease; }
    .edit {
      /*width: 70px;
      height: 40px;*/
      padding: 1.2em 1.5em;
      background: #007bff;
    }       
    .edit:hover, .download:hover {
      background: #6c757d;
      color: #fff; }
   
  .download-count {
    margin-top: 50px;
    color: #333333;
  }    

  .categories span{
    color: #007bff;
  }
  
  @-webkit-keyframes opacity {
    0% {
      opacity: 0;
      -webkit-transform: scale(3);
              transform: scale(3); }
    100% {
      opacity: 1;
      -webkit-transform: scale(1);
              transform: scale(1); } }
  
  @keyframes opacity {
    0% {
      opacity: 0;
      -webkit-transform: scale(3);
              transform: scale(3); }
    100% {
      opacity: 1;
      -webkit-transform: scale(1);
              transform: scale(1); } }
  
  /*# sourceMappingURL=style.css.map */